@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px}
.fr{ float:right}
.fl{ float:left}
.cb{ clear:both}
.img{ border:none}
.container{ width:1000px; margin:0 auto; height:auto; position:relative; max-width:1200px}
.container2{ width:1200px; margin:0 auto; height:auto; position:relative;}
a{ cursor:pointer}
.container3{ width:1200px; margin:0 auto; height:auto; position:relative;}
a{ cursor:pointer}
a.Totop{ width:40px; height:40px; z-index:99999; position:fixed; top:50%; right:0; }
/* a.Toiphone{ width:34px; height:39px; z-index:99999; position:fixed; top:75%; right:0; }
a.Toqq{width:34px; height:34px; z-index:99999; position:fixed; top:80%; right:0;}
a.Toweibo{ width:34px; height:39px; z-index:99999; position:fixed; top:85%; right:0; }
a.Toweixin{width:34px; height:34px; z-index:99999; position:fixed; top:90%; right:0;} */
.ewm{position:absolute; right:100%; display:none; max-width:none; top:0}
.header_warp{ width:100%; margin:0 auto;max-width:1340px; height:100%; position:relative}
.head_logo{ margin-top:10px;position:absolute; left:0; top:0; bottom:0; margin:auto; height:39px;}

#banner{position:relative; width:100%}
#banner #head{ position:absolute; top:0;  height:70px; z-index:1002; width:1340px; left:0; right:0; color:#fff !important; margin:0 auto}
header{height:70px; background:white;position:fixed;width: 100%;border-bottom: 1px solid #e6e6e6;z-index: 1001; color:#010101}
.head_menu{ height:28px; position:absolute; right:0; bottom:0; top:14px; margin:auto}
.head_menu ul li{ float:left; position:relative; font:18px "微软雅黑"; height:45px;margin:0 23px;color:#333; border-bottom:2px solid none; cursor:pointer}
.head_menu ul li:hover a{ color:#F00}
.head_menu ul li .sub-xia{height:auto;font:14px "微软雅黑";  padding:13px 0;background:#de0000; position:absolute; width:130px; left:-20px;top:45px; display:none}
.head_menu ul li .sub-xia li{ height:28px; text-align:center; color:#FFF; line-height:28px; width:100%;background:#de0000;width:100%; float:none; margin-left:0; font-size:14px}
/*gai*/
.head_menu ul li a{color:#333}
/*mei*/
.head_menu ul li .sub-xia li:hover{ background:white; color:black;}
.head_menu ul li .sub-xia a:hover li{ background:#FFF; color:#333333}
.head_menu ul li.li_12:hover{ color:#e60012 !important; background:none}
.head_menu ul li:hover{ color:#e60012 !important; background:url(../image/red_xian.jpg) no-repeat center 28px;}
.head_menu ul .xuan{color:#e60012 !important; background:url(../image/red_xian.jpg) no-repeat center 28px;}
.head_menu ul .xuan a{color:#e60012;}
.head_menu ul li.last:hover{background:none}
.head_menu ul li.sy:hover{background:none}
/*sp幻灯片*/
.slideBox{ width:100% !important; overflow:hidden; position:relative;  }
.slideBox .hd{ height:18px; overflow:hidden; position:absolute; top:90%; z-index:1; width:100%; left:48%}
.slideBox .hd ul{ overflow:hidden; zoom:1;  }
.slideBox .hd ul li{ float:left; margin-right:10px;  width:14px; height:14px; text-align:center; background:none; cursor:pointer; border:2px solid #ccc; border-radius:50% }
.slideBox .hd ul li.on{background:#e1472f; border:none;width:16px;height:16px; border-radius:50%}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; display:block;  }
/*sp换灯片end*/

#banner{width:100%;height:740px;position:relative;overflow:hidden;}

#banner .bannerImg{width:100%; height:670px; position:absolute; margin-top:70px;}
#banner .bannerImg .li_bg{ height:100% !important;width:100% !important; text-align:center;}

#banner .blue{height:25px;width:100%;position:absolute;bottom:5px;	z-index:9;text-align:center;}
#banner .white a { vertical-align:top;background:none;border:2px solid #999;cursor: pointer; border-radius:50%;text-indent:-9999px; display: inline-block;width:13px; height:13px; outline: none; margin:0 5px;}
#banner .white .activeSlide{background:#F00; border-radius:50%; width:13px;  height:13px; border:none}


/*case幻灯片*/
#case_plate{ position:relative; width:100%; margin-top:50px}
#case_plate .case_tit{font:18px "微软雅黑"; color:#010101; padding-bottom:7px; margin-bottom:29px; width:100%; text-align:center}
#case_plate .case_slide{width:100% !important; overflow:hidden; position:relative; z-index:999}
#case_plate .case_slide .case_bd{ position:relative; height:100%; z-index:0; width:85%; margin:0 auto}
#case_plate .case_slide .case_bd ul li{ position:relative; width:100%; height:494px; margin:0 auto; left:0; right:0}
#case_plate .case_slide .case_bd ul li img{ -moz-box-shadow: 3px 3px 4px #666;
    -webkit-box-shadow: 3px 3px 4px #666;
    box-shadow: 3px 3px 4px #666;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666)";
}

#case_plate .case_slide .case_bd ul li .case_plate_l{ width:48.4%; float:left; display:block; position:absolute; margin-right:1%; overflow:hidden; height:494px}
.case_plate_l .case_plate_l_a{height:100%; width:100%; overflow:hidden; position:absolute; top:0;float:left}
 
.case_plate_l .case_plate_l_a img{
	-webkit-transition: all 2s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.case_plate_l .case_plate_l_a:hover img{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}
 
 
#case_plate .case_slide .case_bd ul li .case_plate_l img{ width:100%;  position:relative}
#case_plate .case_slide .case_bd ul li .case_plate_l .case_plate_l_hover{ position:absolute; background:url(../image/case_hover_5.png); bottom:-222px; height:45%; width:100%; display:block; }
.case_plate_l .case_plate_l_hover .hover_tit1{ font:30px "微软雅黑"; margin-top:39px; margin-bottom:39px}
.case_plate_l .case_plate_l_hover p{ font:14px/28px "微软雅黑"; margin-left:30px; color:#fff; margin-right:50px}
#case_plate .case_slide .case_bd ul li .case_plater{ width:50%; float:left; position:absolute; left:50%;overflow:hidden; height:494px}
.case_plater .case_plater_up{ height:48%; width:100%; overflow:hidden; position:absolute; top:0;float:left}
.case_plater .case_plater_up .case_plate2{width:47%; float:left; display:block; position:absolute; margin-right:1%;overflow:hidden}
#case_plate .case_slide .case_bd ul li .case_plater .ho img{
	-webkit-transition: all 2s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#case_plate .case_slide .case_bd ul li .case_plater .ho:hover img{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}



.case_plater .case_plater_up .case_plate2 img{width:100%;  position:relative}
.case_plater .case_plater_up .case_plate2 .case_plate2_hover{ position:absolute; background:url(../image/case_hover_5.png); bottom:-110px; height:45%; width:100%; display:block; }
.case_plater .case_plater_up .case_plate2 .case_plate2_hover .hover_tit2{margin-top:15px; margin-bottom:10px; }
.case_plater .case_plater_up .case_plate2 .case_plate2_hover  p{ font:18px "微软雅黑"; margin-left:15px; color:#fff;}

.case_plater .case_plater_up .case_plate3{width:47%; float:left; display:block; position:absolute; margin-right:1%;left:50%;overflow:hidden}
.case_plater .case_plater_up .case_plate3 img{width:100%;  position:relative}
.case_plater .case_plater_up .case_plate3 .case_plate3_hover{ position:absolute; background:url(../image/case_hover_5.png); bottom:-110px; height:45%; width:100%; display:block; }
.case_plater .case_plater_up .case_plate3 .case_plate3_hover .hover_tit3{margin-top:15px; margin-bottom:10px}
.case_plater .case_plater_up .case_plate3 .case_plate3_hover  p{ font:18px "微软雅黑"; margin-left:15px; color:#fff;}

.case_plater .case_plater_down{ height:48%; width:100%; overflow:hidden;position:absolute; bottom:0 }
.case_plater .case_plater_down .case_plate4{width:47%; float:left; display:block; position:absolute; margin-right:1%;overflow:hidden}
.case_plater .case_plater_down .case_plate4 img{width:100%;  position:relative}
.case_plater .case_plater_down .case_plate4 .case_plate4_hover{ position:absolute; background:url(../image/case_hover_5.png); bottom:-110px; height:45%; width:100%; display:block; }
.case_plater .case_plater_down .case_plate4 .case_plate4_hover .hover_tit4{margin-top:15px; margin-bottom:10px}
.case_plater .case_plater_down .case_plate4 .case_plate4_hover  p{ font:18px "微软雅黑"; margin-left:15px; color:#fff;}

.case_plater .case_plater_down .case_plate5{width:47%; float:left; display:block; position:absolute; margin-right:1%;left:50%;overflow:hidden}
.case_plater .case_plater_down .case_plate5 img{width:100%;  position:relative}
.case_plater .case_plater_down .case_plate5 .case_plate5_hover{ position:absolute; background:url(../image/case_hover_5.png); bottom:-110px; height:45%; width:100%; display:block; }
.case_plater .case_plater_down .case_plate5 .case_plate5_hover .hover_tit5{margin-top:15px; margin-bottom:10px}
.case_plater .case_plater_down .case_plate5 .case_plate5_hover  p{ font:18px "微软雅黑"; margin-left:15px; color:#fff;}

#case_plate .case_slide .case_prev{position:absolute; left:0; z-index:999; top:50%; width:39px; height:74px; background:url(../image/case_prev.png) no-repeat}
#case_plate .case_slide .case_next{position:absolute; right:0; z-index:999; top:50%; width:39px; height:74px; background:url(../image/case_next.png) no-repeat}

/*case end*/

/*服务*/
#service_plate{ position:relative; width:100%; margin-top:50px}
#service_plate .service_tit{font:18px "微软雅黑"; color:#010101; padding-bottom:7px; margin-bottom:29px; width:100%; text-align:center}
#service_plate .service_con{width:100%; position:relative}
#service_plate .service_con ul li{ float:left; margin-right:20px; width:30%; background:#f7f7f7; height:270px; box-shadow:3px 3px 4px #999; overflow:hidden; position:relative}
#service_plate .service_con ul li .red_ceng{
	width:100%;height:100%; background:red; position:absolute;top:0; left:0;
	opacity:0;
	filter:alpha(opacity=0); 
	-moz-opacity:0;
	opacity:0;
	-webkit-transition: all 2s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#service_plate .service_con ul li:hover .red_ceng{
	opacity:0.7;
	filter:alpha(opacity=70); 
	-moz-opacity:0.7;
	opacity:0.7;
}
#service_plate .service_con ul li figcaption{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 3em 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
#service_plate .service_con ul li figcaption::before {
	position: absolute;
	top: 0;
	left:-38px;
	width: 100%;
	height: 100%;
	background: url(../image/1.png) no-repeat center center;
	background-size: 100% 100%;
	content: '';
	-webkit-transition: opacity 0.45s, -webkit-transform 0.45s;
	transition: opacity 0.45s, transform 0.45s;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(0deg);
    transform: rotate(45deg);
	-webkit-transform-origin: 0 100%;
	-ms-transform-origin: 0 100%;
	transform-origin: 0 100%;
}
#service_plate .service_con ul li:hover figcaption::before {
	opacity: 0.7;
    -webkit-transform: rotate(25deg);
    -ms-transform: rotate(25deg);
    transform: rotate(25deg);
}
#service_plate .service_con ul li figcaption > a{
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
#service_plate .service_con ul li figcaption h2{
	letter-spacing: 2px;
	opacity:0;
	transition: opacity 0.45s;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
	margin-bottom:5px;
}
#service_plate .service_con ul li figcaption:hover h2{
	opacity:1;
	-webkit-transition: opacity 0.45s, -webkit-transform 0.45s;
	transition: opacity 0.45s, transform 0.45s;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
#service_plate .service_con ul li figcaption p{
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 0 8% 8% 0;
}
#service_plate .service_con ul li figcaption p>a{
	color: #626262;
	font-size: 170%;
}
#service_plate .service_con ul li figcaption p>a img{
	opacity: 0;
	-webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
	transition: opacity 0.35s, transform 0.35s;
	transform: translate3d(0,50px,0);
}
#service_plate .service_con ul li figcaption:hover a img{
	opacity: 1 !important;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
#service_plate .service_con ul li figcaption h3{
	letter-spacing: 2px;
	opacity:0;
	transition: opacity 0.45s;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,20px,0);
	font:16px 微软雅黑;
}
#service_plate .service_con ul li figcaption:hover h3{
	opacity:1;
	-webkit-transition: opacity 0.85s, -webkit-transform 0.85s;
	transition: opacity 0.85s, transform 0.85s;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}











#service_plate .service_con ul li .s_c_logo{ margin-top:52px; margin-bottom:25px; text-align:center; width:100%}
#service_plate .service_con ul li .s_c_tit{ text-align:center; width:100%; font:18px "微软雅黑"; color:#333; }
#service_plate .service_con ul li .s_c_p{text-align:center; width:70%; font:12px/24px "微软雅黑"; color:#666; margin:18px auto 32px}
#service_plate .service_con ul li .s_c_hover{width:329px; height:279px; background:url(../image/service_hover.png) no-repeat}



/*服务end*/
/*新闻资讯*/
#xwzx_plate{ position:relative; width:100%; margin-top:50px}
#xwzx_plate .xwzx_tit{font:18px "微软雅黑"; color:#010101; padding-bottom:7px; margin-bottom:0px; width:100%; text-align:center}
#xwzx_plate .xwzx_tit a{ display:inline-block; padding-bottom:5px}
#xwzx_plate .xwzx_tit .on{ background:url(../image/red_xian2.jpg) no-repeat center 24px;}


#xwzx_plate .xwzx_con{width:100%; position:relative}

.picScroll-xwzx{ width:90%;  overflow:hidden; position:relative; margin:0 auto   }
.picScroll-xwzx .hd_xwzx{ overflow:hidden;  height:30px;  padding:0 10px;  }
.picScroll-xwzx .hd_xwzx .prev_xwzx{position:absolute; left:0; z-index:999; top:27%; width:39px; height:74px; background:url(../image/case_prev.png) no-repeat}
.picScroll-xwzx .hd_xwzx .next_xwzx{position:absolute; right:0; z-index:999; top:27%; width:39px; height:74px; background:url(../image/case_next.png) no-repeat}

.picScroll-xwzx .bd_xwzx{ position:relative; height:100%; z-index:0; width:90%; margin:0 auto }
.picScroll-xwzx .bd_xwzx ul{ overflow:hidden; zoom:1; }
.picScroll-xwzx .bd_xwzx ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-xwzx .bd_xwzx ul li .pic_xwzx{ text-align:center; }
.picScroll-xwzx .bd_xwzx ul li .pic_xwzx img{ width:180px; display:block;  padding:2px; border:1px solid #ccc; }
.picScroll-xwzx .bd_xwzx ul li .title_xwzx{  text-align:left; width:160px;font:12px/24px "微软雅黑"; color:#666;}
/*end*/

/*广告*/
#ad_plate{ position:relative; width:100%; margin-top:20px; background:#f6f6f6; padding-top:20px; height:100px}
#ad_plate .ad_con{width:100%; position:relative; }
.picScroll-ad{ width:90%;  overflow:hidden; position:relative; margin:0 auto   }
.picScroll-ad .bd_ad{ position:relative; height:100%; z-index:0; width:81%; margin:0 auto; overflow:hidden; }
.picScroll-ad .bd_ad ul{ overflow:hidden; zoom:1; }
.picScroll-ad .bd_ad ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-ad .bd_ad ul li .pic_ad{ text-align:center; }
.picScroll-ad .bd_ad ul li .pic_ad img{ width:160px; height:63px; display:block;  padding:2px; }
/*end*/

/*最新动态-详情*/
.main_news_detail{position:relative; width:100%;  overflow:hidden; padding-top:80px;}
.news_detail{position:relative;width: 1100px;margin:0 auto; height:100%}
.main_news_detail .news_detail .news_detail_top {padding-top:25px;padding-bottom:35px; font:14px/28px "微软雅黑"; color:#5f5f5f; width:100%; text-align:center}
.main_news_detail .news_detail .news_detail_top span{ margin-right:20px}
.main_news_detail .news_detail .news_detail_top .on { border-bottom:2px solid #333; cursor:pointer}
.main_news_detail .news_detail .news_detail_l{ float:left; width:67%; margin-bottom:60px}
.main_news_detail .news_detail .news_detail_l .tit{ border-bottom:1px solid #d8d8d8; height:32px; font:16px/28px "微软雅黑"; color:#393939; margin-bottom:38px; margin-top:43px}
.main_news_detail .news_detail .news_detail_l .text_plate1{ margin-top:22px; margin-bottom:22px;font:12px/24px "微软雅黑"; color:#5f5f5f}
.main_news_detail .news_detail .news_detail_l .text_plate2 img{ float:left; margin-right:3%;margin-bottom:45px}
.main_news_detail .news_detail .news_detail_l .text_plate3{font:12px/24px "微软雅黑"; margin-bottom:28px;color:#5f5f5f}
.main_news_detail .news_detail .news_detail_l .text_plate4{font:12px/24px "微软雅黑"; margin-bottom:28px;color:#5f5f5f}
.main_news_detail .news_detail .news_detail_r{ position:relative; float:right; width:27.2%; margin-top:43px}

.main_news_detail .news_detail .news_detail_r .slideBox_news{ width:300px; height:500px; overflow:hidden; position:relative; border-top:1px solid #CCC}
.main_news_detail .news_detail .news_detail_r .slideBox_news .bd_news{ position:relative; height:100%; z-index:0;}
.main_news_detail .news_detail .news_detail_r .slideBox_news .bd_news li{ zoom:1; vertical-align:middle; width:100% }
.main_news_detail .news_detail .news_detail_r .slideBox_news .bd_news ul li span{float:left}
.main_news_detail .news_detail .news_detail_r .slideBox_news .bd_news ul li div{ padding-top:8px; padding-bottom:4px}
.main_news_detail .news_detail .news_detail_r .slideBox_news .bd_news ul li .bd_text{ width:55%; float:left; font:12px/24px "微软雅黑"; color:#676767; margin-right:9%}
.main_news_detail .news_detail .news_detail_r .slideBox_news .bd_news ul li .bd_pic{}
.main_news_detail .news_detail .news_detail_r .slideBox_news .bd_news img{ width:107px; height:83px; display:block;  }
.main_news_detail .news_detail .news_detail_r .slideBox_news .prev_news{  position:absolute; left:37%;top:92%; display:block; width:32px; height:40px; background:url(../image/slide_banner_pre.png) no-repeat;  }
.main_news_detail .news_detail .news_detail_r .slideBox_news .next_news{ position:absolute; right:37%;top:92%; display:block; width:32px; height:40px; background:url(../image/slide_banner_l.png) no-repeat;  }
.main_news_detail .news_detail .news_detail_r .slideBox_news .prev_news:hover,
.main_news_detail .news_detail .news_detail_r .slideBox_news .next_news:hover{ filter:alpha(opacity=100);opacity:1;  }

.news_detail_l .slide_n{ width:100% !important; overflow:hidden; position:relative;  }
.slide_n .hd_n{ overflow:hidden; position:absolute; top:90%; z-index:1; width:100%; background:url(../image/news_bg.png); height:10%}
.slide_n .hd_n ul{ overflow:hidden; zoom:1;margin:15px 44%}
.slide_n .hd_n ul li{ float:left; margin-right:10px;  width:14px; height:14px; text-align:center; background:none; cursor:pointer; border:2px solid #ccc; border-radius:50% }
.slide_n .hd_n ul li.on{background:#e1472f; border:none;width:16px;height:16px; border-radius:50%}
.slide_n .bd_n{ position:relative; height:100%; z-index:0;   }
.slide_n .bd_n li{ zoom:1; vertical-align:middle; }
.slide_n .bd_n img{ width:100%; display:block;  }
.slide_n .prev_n{ position:absolute; left:0;top:50%; display:block; width:32px; height:40px; background:url(../image/news_prev.png) no-repeat; }
.slide_n .next_n{ position:absolute; right:0;top:50%; display:block; width:32px; height:40px; background:url(../image/news_next.png) no-repeat; }

/*最新动态-详情end*/

/*互动研究院-详情*/
.main_hdy_detail{position:relative; width:100%;  overflow:hidden; }
.hdy_detail{position:relative;width: 1100px;margin:0 auto; height:100%; padding-top:70px;}
.main_hdy_detail .hdy_detail .hdy_detail_top {padding-top:25px;padding-bottom:35px; font:14px/28px "微软雅黑"; color:#5f5f5f; width:100%; text-align:center}
.main_hdy_detail .hdy_detail .hdy_detail_top span{ margin-right:20px}
.main_hdy_detail .hdy_detail .hdy_detail_top .on { border-bottom:2px solid #333; cursor:pointer}
.main_hdy_detail .hdy_detail .hdy_detail_l{ float:left; width:67%; margin-bottom:60px}
.main_hdy_detail .hdy_detail .hdy_detail_l .tit{ border-bottom:1px solid #d8d8d8; height:32px; font:16px/28px "微软雅黑"; color:#393939; margin-bottom:38px; margin-top:43px}
.main_hdy_detail .hdy_detail .hdy_detail_l .text_plate1{ margin-top:22px; margin-bottom:22px;font:12px/24px "微软雅黑"; color:#5f5f5f}
.main_hdy_detail .hdy_detail .hdy_detail_l .text_plate2 img{ float:left; margin-right:3%;margin-bottom:45px}
.main_hdy_detail .hdy_detail .hdy_detail_l .text_plate3{font:12px/24px "微软雅黑"; margin-bottom:28px;color:#5f5f5f}
.main_hdy_detail .hdy_detail .hdy_detail_l .text_plate4{font:12px/24px "微软雅黑"; margin-bottom:28px;color:#5f5f5f}
.main_hdy_detail .hdy_detail .hdy_detail_r{ position:relative; float:right; width:27.2%}

.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy{ width:300px; height:570px; overflow:hidden; position:relative; border-top:1px solid #CCC}
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .bd_hdy{ position:relative; height:100%; z-index:0;}
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .bd_hdy li{ zoom:1; vertical-align:middle; width:100% }
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .bd_hdy ul li span{float:left}
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .bd_hdy ul li div{ padding-top:8px; padding-bottom:4px}

/*补。。。加进去*/

.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .bd_hdy ul li .bd_text{ width:55%; float:left; font:12px/24px "微软雅黑";  margin-right:9%}
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .bd_hdy ul li .bd_text {color:#676767;}
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .bd_hdy ul li .bd_text:hover {color:#e60012;}

/*
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .bd_hdy ul li .bd_text:hover 
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .bd_hdy ul li .bd_text{ width:55%; float:left; font:12px/24px "微软雅黑";  margin-right:9%}
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .bd_hdy ul li .bd_text {color:#676767;}
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .bd_hdy ul li .bd_text:hover {color:#e60012;}
*/
/*完*/
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .bd_hdy ul li .bd_pic{}
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .bd_hdy img{ width:107px; height:83px; display:block;  }
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .prev_hdy{  position:absolute; left:37%;top:92%; display:block; width:32px; height:40px; background:url(../image/slide_banner_pre.png) no-repeat;  }
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .next_hdy{ position:absolute; right:37%;top:92%; display:block; width:32px; height:40px; background:url(../image/slide_banner_l.png) no-repeat;  }
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .prev_hdy:hover,
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .next_hdy:hover{ filter:alpha(opacity=100);opacity:1;  }

.hdy_detail_l .slide_n{ width:100% !important; overflow:hidden; position:relative;  }
.slide_n .hd_n{ overflow:hidden; position:absolute; top:90%; z-index:1; width:100%; background:url(../image/news_bg.png); height:10%}
.slide_n .hd_n ul{ overflow:hidden; zoom:1;margin:15px 44%}
.slide_n .hd_n ul li{ float:left; margin-right:10px;  width:14px; height:14px; text-align:center; background:none; cursor:pointer; border:2px solid #ccc; border-radius:50% }
.slide_n .hd_n ul li.on{background:#e1472f; border:none;width:16px;height:16px; border-radius:50%}
.slide_n .bd_n{ position:relative; height:100%; z-index:0;   }
.slide_n .bd_n li{ zoom:1; vertical-align:middle; }
.slide_n .bd_n img{ width:100%; display:block;  }
.slide_n .prev_n{ position:absolute; left:0;top:50%; display:block; width:32px; height:40px; background:url(../image/hdy_prev.png) no-repeat; }
.slide_n .next_n{ position:absolute; right:0;top:50%; display:block; width:32px; height:40px; background:url(../image/hdy_next.png) no-repeat; }

/*互动研究院-详情end*/


/*案例-详情*/
.main_anli_detail{position:relative; width:100%;  overflow:hidden; padding-top:70px}
.anli_detail{position:relative;width: 1000px;margin:0 auto; height:100%; max-width:1200px}
.anli_detail_l_main{ width:67%; position:relative}
.main_anli_detail .anli_detail .anli_detail_l{ float:left; width:100%; margin-bottom:60px; margin-top:44px}
.main_anli_detail .anli_detail .anli_detail_l .text_date{margin-top:32px; margin-bottom:21px; font:14px Arial; color:#999}
.main_anli_detail .anli_detail .anli_detail_l .text_tit{font:30px '微软雅黑'; color:#e60012;}
.main_anli_detail .anli_detail .anli_detail_l .text_plate1{ margin-top:22px; margin-bottom:30px;font:14px/24px "微软雅黑"; color:#333}
.main_anli_detail .anli_detail .anli_detail_l .text_plate3{font:14px/24px "微软雅黑"; margin-bottom:28px;color:#333}
.main_anli_detail .anli_detail .anli_detail_l .text_plate4{font:14px/24px "微软雅黑"; margin-bottom:28px;color:#333}
.main_anli_detail .anli_detail .anli_detail_r{ position:relative; float:right; width:27.2%; margin-top:44px}
.main_anli_detail .anli_detail .anli_detail_r .case_pic{width:100%; margin-top:18px}
.main_anli_detail .anli_detail .anli_detail_r .case_pic li{float:left; margin:0 10px 10px 0;}
.main_anli_detail .anli_detail .anli_detail_r .case_pic2{width:100%; margin-top:70px}
.main_anli_detail .anli_detail .anli_detail_r .case_pic2{width:90%; margin-top:70px}
.main_anli_detail .anli_detail .anli_detail_r .case_pic2 ul li{ background:url(../image/case_d_r.png) no-repeat left center; float:left; font:12px/20px "微软雅黑"; color:#4d4d4d;  width:100%; text-indent:15px}
.main_anli_detail .anli_detail .anli_detail_r .case_pic2 ul p{font:12px/24px "微软雅黑"; color:#4d4d4d; text-indent:15px;margin-bottom:5px;}
/*案例-详情end*/

/*join*/
.main_zp{ width:100%; position:relative; padding-top:70px}
.main_zp .zp_tit{ margin-top:45px; margin-bottom:45px; width:100%; text-align:center; font:14px/28px  "微软雅黑"; color:#8b8b8b}
.cs_rezp{ width:100%; margin-top:20px;}
.cs_rezp ul li{ width:48%; float:left; margin-right:4%; margin-bottom:60px}
.cs_rezp ul li .plate_l { float:left; width:15%; margin-right:2%; margin-top:25px}
.cs_rezp ul li .plate_r{ float:left; width:75%; margin-right:0}
.cs_rezp ul li .plate_r p{ font:12px/20px "微软雅黑"; color:#515151}
.cs_rezp ul li .plate_r .cs_rezp_tit{color:#1d1d1d; font-size:14px; margin-bottom:15px; cursor:pointer}
/*.cs_rezp ul li .plate_r:hover .cs_rezp_tit{color:#db332b;}
*/
.cs_rezp ul li .plate_r .cs_rezp_date{ color:#1d1d1d; margin-bottom:5px}
.submit , .rewrite{width:71px; height:23px; background:#c3c3c3; color:#fff; font:14px/23px '微软雅黑'; border:none}
.rewrite:hover{background:#da251c;}
.cs_rezp ul li .plate_r .cs_more{border:1px solid #989898; width:64px; height:20px; text-align:center; color:#989898; margin-top:18px}
.yinyin{ width:100%; height:100%; background:#1E1818; opacity:0.5; position:fixed; top:0; left:0; z-index:9999; display:none}
.zpzy{ position:fixed; top:0; left:0; bottom:0; right:0; margin:auto; height:600px; width:675px; z-index:10001; color:#333; font:14px "微软雅黑"; background:#f8f8f8; display:none}
.close{width:57px; height:57px; background:url(../image/join_close.png) no-repeat; position:absolute; top:0; right:0; border:none; outline:none}
.zpzy_p1 p{ font:12px/24px "微软雅黑"; color:#515151; margin-left:30px; }
.zpzy_p2{ margin-top:25px; padding-bottom:50px; border-bottom:1px dotted #ccc;}
.zpzy_p2 p{ font:12px/24px "微软雅黑"; color:#515151; margin-left:30px; }
.zpzy_p3 {font:14px '微软雅黑'; color:#515151; margin-left:30px; margin-top:16px}

/*end*/

/*start从这里开始*/
/*案例*/
.main_cpxl2_list{ position:relative; width:100%; background:#efefef; overflow:hidden; padding-top:143px}
.list{position:relative;width: 1200px;margin:0 auto; height:100%}
.main_cpxl2_list .plate1_list{position:relative;width: 1000px;margin:0 auto; height:100%; max-width:1200px}
.main_cpxl2_list .plate1_list .list_menu{ width:12%; float:left; margin-right:30px}
.main_cpxl2_list .plate1_list .list_menu ul li{ font:14px/36px "微软雅黑"; color:#717171; background:#fff; text-align:center;height:37px; margin-bottom:5px; cursor:pointer;}
.main_cpxl2_list .plate1_list .list_menu ul li a{color:#333;}
.main_cpxl2_list .plate1_list .list_menu ul li:hover a{color:#e60012;}
.main_cpxl2_list .plate1_list .list_menu ul .on{ color:#FFF; background:#e60012; cursor:pointer}
.main_cpxl2_list .plate1_list .list_menu ul .on a{color:#fff;}
.main_cpxl2_list .plate1_list .list_menu ul .on:hover a{color:#fff;}
.main_cpxl2_list .plate1_list .list_menu .li_img{ text-align:center; height:115px; background:#fff; padding-top:30px}
.main_cpxl2_list .plate1_list .list_menu  .li_img2{ text-align:center; height:115px; background:#fff; padding-top:18px}
.main_news{position:relative;   overflow:hidden;  }
.main_news  ul{ border-left:1px solid #d5d5d5;padding-left:28px; }
.main_news  ul li{ width:30.2%; background:#fff; float:left; margin-bottom:40px; box-shadow:1px 1px 6px #999999; margin-right:20px}
.main_news  ul li .news_bg{ margin-left:15px;  font:16px/45px "微软雅黑"; color:#FFF; margin-top:-45px; position:relative}
.main_news  ul li .news_tit{ background:#FFF; color:#181312;font:14px/40px "微软雅黑"; width:90%; margin:0 auto}
.main_news  ul li .news_text{font:14px/24px "微软雅黑"; color:#a8a8a8; background:#FFF; width:80%; margin:0 auto; margin-bottom:23px; margin-top:19px}
.popup {
	/* Important parameters of style start */
	display: none;
	text-align: center;
	position: absolute;
	z-index: 40;
	/* Important parameters of style end */
	height: 40px;
	width: 40px;
 filter: progid:DXImageTransform.Microsoft.shadow(direction=120, color=#000000, strength=2);
}

.overlayPop {
	/* Important parameters of style start */
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	margin: 0;
	/* Important parameters of style end */	
	background: #000;
}
.popup {background:url(../image/case_hover_s.png) no-repeat right center; display:none}

/*end*/

/*互动派研究院*/
.main_cpxl2_hdp{ position:relative; width:100%; background:#efefef; overflow:hidden; padding-top:120px}
.hdp{position:relative;width: 1000px;margin:0 auto; height:100%; max-width:1200px}
.main_cpxl2_hdp .plate1_hdp{position:relative;width:1000px;margin:0 auto; height:100%;max-width:1200px}
.main_cpxl2_hdp .plate1_hdp .hdp_menu{ width:12%; float:left; margin-right:30px}
.main_cpxl2_hdp .plate1_hdp .hdp_menu ul li{ font:14px/36px "微软雅黑"; color:#717171; background:#fff; text-align:center;height:37px; margin-bottom:5px;cursor:pointer}
.main_cpxl2_hdp .plate1_hdp .hdp_menu ul .on{ color:#FFF; background:#e60012; cursor:pointer}
.main_cpxl2_hdp .plate1_hdp .hdp_menu ul li a{color:#333;}
.main_cpxl2_hdp .plate1_hdp .hdp_menu ul .on a{color:#fff;}
.main_cpxl2_hdp .plate1_hdp .hdp_menu ul .on:hover a{color:#fff;}
.main_cpxl2_hdp .plate1_hdp .hdp_menu ul li:hover a{color:#e60012;}
.main_cpxl2_hdp .plate1_hdp .hdp_menu .li_img{ text-align:center; height:115px; background:#fff; padding-top:30px}
.main_cpxl2_hdp .plate1_hdp .hdp_menu  .li_img2{ text-align:center; height:115px; background:#fff; padding-top:18px}
.hdp_r{position:relative;  overflow:hidden}
.hdp_news{ width:100%; margin-top:20px;}
.hdp_news ul{ border-left:1px solid #d5d5d5;padding-left:28px;}
.hdp_news ul li{ width:98%; float:left; margin-right:3%; margin-bottom:60px; border-bottom:1px dotted #a7a7a7; padding-bottom:28px}
.hdp_news ul li .plate_l { float:left; width:26%;  }
.hdp_news ul li .plate_r{ float:left; width:74%; margin-right:0}
.hdp_news ul li .plate_r p{ font:12px/20px "微软雅黑"; color:#4d4d4d}
.hdp_news ul li .plate_r .hdp_news_tit{ margin-bottom:13px; cursor:pointer;margin-top:13px;  width:100%; text-align:left; font:16px  "微软雅黑"; color:#1a1a1a}
.hdp_news ul li .plate_r:hover .hdp_news_tit{color:#db332b;}
.hdp_news ul li .plate_r .hdp_news_date { color:#999; margin-top:15px; font:11px "微软雅黑";}
.hdp_news ul li .plate_r .hdp_news_more{border:1px solid #989898; width:64px; height:20px; text-align:center; color:#989898; margin-top:18px}
/*end*/

/*关于我们——新闻*/
.main_ab_news{ width:100%; position:relative; padding-top:75px}
.main_ab_news .ab_new{position:relative;width: 1000px;margin:0 auto; height:100%}
.main_ab_news .ab_slide{ margin-top:36px; margin-bottom:40px; border:1px solid #dddddd; height:388px; width:998px; border-radius:20px; position:relative}
.main_ab_news .ab_slide .hot{ position:absolute; top:30px; right:-6px; background:url(../image/Hot-News.png) no-repeat; width:114px; height:66px}
.main_ab_news .ab_slide .ab_slideBox{ margin:38px 44px 34px 38px; width:100% !important; overflow:hidden; position:relative;  }

.ab_slideBox .ab_bd{ position:relative; height:100%; z-index:0;}
.ab_slideBox .ab_bd li{ zoom:1; vertical-align:middle; width:100%}
.ab_slideBox .ab_bd li .ab_bd_l{ float:left; margin-right:35px}
.ab_slideBox .ab_bd li .ab_bd_r{ float:left; margin-top:20px; margin-bottom:35px; width:50%}
.ab_bd_r .ab_date{font:12px Arial; color:#999; margin-bottom:12px}
.ab_bd_r .ab_tit{  font:24px "微软雅黑"; color:#e60012;  margin-bottom:14px}
.ab_bd_r .ab_content{width:100%; margin-top:23px; margin-bottom:35px; border-top:1px solid #e0e0e0; font:12px/24px "微软雅黑"; color:#666;}
.ab_bd_r .ab_more{border-bottom:1px solid #e0e0e0; width:100%; text-transform:uppercase; color:#e60012}
.ab_slideBox .ab_bd img{ width:100%; display:block;  }
.ab_slideBox .ab_prev{ position:absolute; bottom:0; right:185px; background:url(../image/xiao_news_left.png) no-repeat; width:17px; height:29px; z-index:999}
.ab_slideBox .ab_next{position:absolute; bottom:0; right:145px; background:url(../image/xiao_news_right.png) no-repeat; width:17px; height:29px; z-index:999}


.ab_news{ width:100%; margin-top:20px;}
.ab_news ul li{ width:48.3%; float:left; margin-right:3%; margin-bottom:60px; border:1px solid #e6e6e6}
.ab_news ul li .plate_l { float:left; width:36%;  }
.ab_news ul li .plate_r{ float:left; width:60%; margin-right:0}
.ab_news ul li .plate_r p{ font:12px/20px "微软雅黑"; color:#4d4d4d}
.ab_news ul li .plate_r .ab_news_tit{ margin-bottom:13px; cursor:pointer;margin-top:13px;  width:100%; text-align:left; font:16px  "微软雅黑"; color:#1a1a1a}
/*.ab_news ul li .plate_r:hover .ab_news_tit{color:#db332b;}
*/
.ab_news ul li .plate_r  .on {color:#db332b;}

.ab_news ul li .plate_r .ab_news_date { color:#999; margin-top:15px; font:11px "微软雅黑";}
.submit , .rewrite{width:71px; height:23px; background:#c3c3c3; color:#fff; font:14px/20px '微软雅黑'; border:none}
.rewrite:hover{background:#da251c;}
.ab_news ul li .plate_r .ab_news_more{border:1px solid #989898; width:64px; height:20px; text-align:center; color:#989898; margin-top:18px}


/*关于我们——新闻end*/

/*分页*/
.page{ width:100%; text-align:center; margin:0 auto; margin-top:57px; margin-bottom:91px}
.page a{ background:#fff; color:#666666; height:30px; width:30px; margin-left:5px; margin-left:5px; text-align:center;display:inline-block; font:12px/30px "微软雅黑";border:1px solid #d1d1d1}
.page a.on{background:#db332b; color:#fff}
.page a:hover{background:#db332b; color:#fff}

/*分页end*/

/*服务*/
#sv_plate{ position:relative; width:100%;overflow:hidden;padding-top: 70px;}
.sv{  }
#sv_plate .sv_tit{font:18px "微软雅黑"; color:#010101; padding-bottom:7px; margin-bottom:70px; width:100%; text-align:center; margin-top:50px}
#sv_plate .sv_con{width:100%; position:relative; margin:0 auto;}

.picScroll-sv{ width:100%;  position:relative; margin:0 auto   }
.picScroll-sv .hd_sv{ overflow:hidden;  }
.picScroll-sv .prev_sv{position:absolute; left:0px; z-index:999; top:30%; width:26px; height:42px; background:url(../image/sv_left.png) no-repeat}
.picScroll-sv .next_sv{position:absolute; right:0px; z-index:999; top:30%; width:26px; height:42px; background:url(../image/sv_right.png) no-repeat}

.picScroll-sv .bd_sv{ position:relative; height:100%; z-index:0; width:94%; margin:0 auto; overflow:hidden }
.picScroll-sv .bd_sv ul{ overflow:hidden; zoom:1; }
.picScroll-sv .bd_sv ul li{  float:left; display:inline; overflow:hidden; text-align:center; width:250px !important; padding-bottom:60px; background:url(../image/shanjiao_bai.png) no-repeat 70px bottom;}
.picScroll-sv .bd_sv ul li.on{ background:url(../image/shanjiao_hong.png) no-repeat 70px bottom;}
.picScroll-sv .bd_sv ul li .pic_sv{ text-align:center; margin: 0 auto; width: 92%;}
.picScroll-sv .bd_sv ul li .pic_sv img{ width:130px; height:74px; display:block;  padding:30px;  }
.picScroll-sv .bd_sv ul li .title_sv{  text-align:center; width:213px;font:22px/24px "微软雅黑"; color:#010101; margin-top:27px}
.picScroll-sv .bd_sv ul li  a{color:#010101}

.yx_p1{ width:100%; position:relative; background:#f2f2f2; padding-top:110px; padding-bottom:120px;border-top:5px solid #e81626}
.yx_p1 .yx{width:1000px; margin:0 auto; height:auto; position:relative; max-width:1200px}

.yx_p1 .yx .yx_l{width:48%; float:left; margin-right:7%}
.yx_p1 .yx .yx_r{width:45%; float:left}
.yx_p1 .yx .yx_l .yx_l_p3 ul li{ float:left; width:48%}
.yx_p1 .yx .yx_l .yx_l_p3 ul li span{float:left; font:13px/26px "微软雅黑"; color:#4d4d4d; width:100%}
.yx_p1 .yx .yx_r{float:left}


/*关于我们*/
.main_about{ width:100%; position:relative}
.slide_about{ width:100%; position:relative}
.about{ max-width:1200px; width:1000px; margin:0 auto; height:auto; }
.slide_about{ width:100% !important; overflow:hidden; position:relative; padding-top:120px;padding-bottom:120px; background:#f3f3f3}
.slide_about .hd_about{ height:11px; overflow:hidden; position:absolute; top:82%; right:30%; z-index:1; }
.slide_about .hd_about ul{ overflow:hidden; zoom:1; float:left;  }
.slide_about .hd_about ul li{ float:left; margin-right:10px;  width:11px; height:11px; text-align:center; background:#d6d6d6; cursor:pointer; border-radius:50% }
.slide_about .hd_about ul li.on{ background:#e60012; }
.slide_about .bd_about{ position:relative; height:100%; z-index:0; margin-bottom:35px}
.slide_about .bd_about li{ zoom:1; vertical-align:middle; width:100% }
.slide_about .bd_about li .about_tit{ margin-bottom:60px;font:14px "微软雅黑"; color:#8c8c8c;text-align:center}
.slide_about .bd_about li .about_l{ float:left; width:47%; margin-right:4.3%;}
.slide_about .bd_about li .about_l p{ float:left; width:100%; margin-bottom:27px; font:13px/20px '微软雅黑';color:#626262}
.slide_about .bd_about li .about_r{float:left; width:48.7%}

/*行业荣誉*/
.hyry_plate{ position:relative; width:100%; margin-top:50px; margin-bottom:88px}
.about_hyry{max-width:1200px; width:100%; margin:0 auto; height:auto; }
.hyry_plate .hyry_tit{font:14px "微软雅黑"; color:#8b8b8b; padding-bottom:7px; margin-bottom:58px; width:100%; text-align:center}
.hyry_plate .hyry_con{width:90%; position:relative; margin:0 auto}

.picScroll-hyry{ width:100%;  position:relative; margin:0 auto   }
.picScroll-hyry .hd_hyry{   }
.picScroll-hyry .hd_hyry .prev_hyry{position:absolute; left:-60px; z-index:999; top:30%; width:39px; height:74px; background:url(../image/case_prev.png) no-repeat}
.picScroll-hyry .hd_hyry .next_hyry{position:absolute; right:-60px; z-index:999; top:30%; width:39px; height:74px; background:url(../image/case_next.png) no-repeat}

.picScroll-hyry .bd_hyry{ position:relative; height:100%; z-index:0; width:96%; margin:0 auto; overflow:hidden}
.picScroll-hyry .bd_hyry ul{ overflow:hidden; zoom:1; }
.picScroll-hyry .bd_hyry ul li{ margin:0 8px; float:left; display:inline; overflow:hidden; text-align:center;  }

.picScroll-hyry .bd_hyry ul li .pic_hyry img{width:172px; height:239px; display:block;  padding:2px;  }
.picScroll-hyry .bd_hyry ul li .title_hyry{text-align:center;width:176px;font:14px/28px "微软雅黑"; color:#494949;}

/*服务品牌*/
.fwpp_plate{ position:relative; width:100%;padding-top:50px; background:#f6f6f6; pfwppding-top:20px;}
.fwpp{max-width:1200px; width:100%; margin:0 auto; height:auto; }
.fwpp_plate .fwpp_tit{font:18px "微软雅黑"; color:#010101; margin-bottom:29px; width:100%; text-align:center}
.fwpp_plate .fwpp_tit a{ display:inline-block; padding-bottom:5px; color:#000;}
.fwpp_plate .fwpp_tit .on{ background:url(../image/red_xian2.jpg) no-repeat center 24px;}

.fwpp_plate .fwpp_tit div{float:left; margin-right:35px}
.fwpp_plate .fwpp_con{width:90%; position:relative; margin:0 auto}

.picScroll-fwpp{ width:100%; position:relative; margin:0 auto   }
.picScroll-fwpp .bd_fwpp{ position:relative; height:100%; z-index:0; width:96%; margin:0 auto ;overflow:hidden}
.picScroll-fwpp .bd_fwpp ul{ overflow:hidden; zoom:1; }
.picScroll-fwpp .bd_fwpp ul li{ margin:0 8px; float:left; display:inline; overflow:hidden; text-align:center;  }
.picScroll-fwpp .bd_fwpp ul li .pic_fwpp{ text-align:center; margin-bottom:70px}
.picScroll-fwpp .bd_fwpp ul li .pic_fwpp img{ width:160px; height:63px; display:block;  pfwppding:2px; }
.picScroll-fwpp  .prev_fwpp{position:absolute; left:-60px; z-index:999; top:50%; width:34px; height:57px; background:url(../image/fwpp_left.png) no-repeat}
.picScroll-fwpp  .next_fwpp{position:absolute; right:-60px; z-index:999; top:50%; width:34px; height:57px; background:url(../image/fwpp_right.png) no-repeat}


/*联系我们*/
.map_plate{ position:relative; width:100%; margin-top:50px; margin-bottom:88px}
.about_map{max-width:1200px; width:1000px; margin:0 auto; height:auto;}
.map_plate .map_tit{font:14px "微软雅黑"; color:#8b8b8b; padding-bottom:7px; margin-bottom:58px; width:100%; text-align:center}

.slide_map{ width:100% !important; overflow:hidden; position:relative;  }
.slide_map .hd_map{ position:relative; width:30%; float:left}
.slide_map .hd_map ul{ overflow:hidden; zoom:1;  }
.slide_map .hd_map ul li{ float:left;  text-align:left; background:#fff; cursor:pointer; width:100%}
.slide_map .hd_map ul li.on{ background:#eeeeee;}
.slide_map .hd_map ul li .map_li{ width:70%; font:14px/28px "微软雅黑"; color:#4a4a4a; margin:19px auto 0;}
.slide_map .hd_map ul li .map_li p{ margin-bottom:3px; text-transform:uppercase}
.slide_map .bd_map{ position:relative; height:100%; z-index:0; width:70%; float:left}
.slide_map .bd_map li{ zoom:1; vertical-align:middle; }


/*end*/



/*关于我们*/
/*end*/


	
#footer{background:#4a4a4a; padding-bottom:20px; position:relative; font:12px/24px '微软雅黑'}
#footer .footer_t{ padding-top:40px;}
#footer .footer_t ul li{width:7%;overflow:hidden; float:left; margin-right:5% }
#footer .footer_t ul .footer_li2{width:10%;overflow:hidden; float:left; margin-right:4% }
#footer .footer_t ul .footer_li3{width:21%;overflow:hidden; float:left; margin-right:0; margin-left:5%}

#footer .footer_t ul li p{color:#c3c3c3; line-height:24px;}
#footer .footer_t ul .footer_li3 .text{width:142px;height:30px; border:none; text-indent:12px; line-height:25px; color:#969696;}
/*#footer .footer_t ul .footer_li3 .go{  border:none; background:url(../image/search.png) no-repeat left; width:13px;height:13px;}
*/
#footer .footer_t ul .footer_li3 .go{  border:none; background:#000; width:50px;height:30px; border-radius:0 5px 5px 0}
#footer .footer_t ul .footer_li3 .gone{  border:none; background:url(../image/search.png) no-repeat left; height:30px; width:20px; margin-left:10px }


#footer .footer_t ul li .p1{ margin-bottom:20px; color:#fff}
#footer .footer_b{ text-align:center; margin-top:30px}
#footer .footer_b .bdsharebuttonbox{ display:inline-block}
#footer .footer_b .bds_tsina{ background:url(../img/xl.png) no-repeat center;}
#footer .footer_b .bds_weixin{ background:url(../img/weixin.png) no-repeat center;}
#footer .footer_t ul li a:hover{ text-decoration:none;}
#footer .footer_t ul li a{ color:#c3c3c3; text-decoration:none}

/*互动研究院详情*/

.yinyin{ width:100%; height:100%; background:#1E1818; opacity:0.5; position:fixed; top:0; left:0; z-index:9999; display:none}
.down_t{ position:fixed; top:0; left:0; bottom:0; right:0; margin:auto; height:526px; width:634px; z-index:10001; color:#333; font:14px "微软雅黑"; background:#f8f8f8; display:none}
.close{width:57px; height:57px; background:url(../image/join_close.png) no-repeat; position:absolute; top:0; right:0; border:none; outline:none}
.down_t .down_plate{ width:90%; margin:0 auto; margin-top:36px}
.down_t .down_plate .down_p{ border-bottom:1px solid #eee;width:100%; margin:0 auto;}
.down_t  .down_plate .down_top {width:27%; margin:0 auto;}
.table_down{ width:100%; margin:0 auto}
.table_down .inp_t{border-bottom:2px solid #999; background:#FFF;width:262px; height:43px; width:48%; margin-right:2%;float:left; margin-bottom:25px}
.table_down .text{ border:none; background:#FFF; font:14px "微软雅黑"; color:#929292; text-indent:10px; height:100%; width:100%}
.table_down .inp_t2{border-bottom:2px solid #999; background:#FFF;height:43px; width:20%; margin-right:2%;float:left; margin-bottom:25px}
.table_down .inp_t3{ height:43px; width:20%; margin-right:2%;float:left; margin-top:12px}
.table_down .inp_4{height:43px; width:100%; margin:50px auto; text-align:center;  float:left}

.table_down .submit_in{ border:none; background:#none;  height:100%; width:50%; margin:0 auto; background:#e60012;font:18px/43px "微软雅黑"; color:#FFF;}

/*补。。。加进去*/
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .bd_hdy ul li .bd_text{ width:55%; float:left; font:12px/24px "微软雅黑";  margin-right:9%}
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .bd_hdy ul li .bd_text {color:#676767;}
.main_hdy_detail .hdy_detail .hdy_detail_r .slideBox_hdy .bd_hdy ul li .bd_text:hover {color:#e60012;}
/*完*/

/*产品*/
.main_cp{ width:100%; position:relative; overflow:hidden; margin:0 auto; font:14px/24px "微软雅黑"; color:#777777; padding-top:80px}
.main_cp .cp_tit{ width:50%; margin:50px auto 0 auto; text-align:center;}
.main_cp .cp_tit a{ border-right:1px solid #474747; font:18px "微软雅黑"; color:#000; padding-right:18px; display:inline-block; padding-bottom:5px;text-align:center; padding-left:10px}
.main_cp .cp_tit .on{background:url(../image/red_xian2.jpg) no-repeat center 24px;}

/*右边导航*/
.rightNav{ position:fixed; width:150px;  right:0; top:50%; text-align:left; cursor:pointer; font:12px "微软雅黑"; z-index:999}
.rightNav div{ display:block; position:relative; height:40px; line-height:40px;  width:150px;   cursor:pointer;  margin-bottom:4px}
.rightNav div .nav_01{ display:block; float:left; width:40px; height:40px; background:#464646 url(../image/QQ-icon.png) no-repeat 10px center; margin-left:10px; z-index:1000; position:absolute; top:0;display:block; right:0}
.rightNav div .nav_02{height:40px; line-height:40px; width:110px;cursor:pointer; right:-125px; margin-bottom:2px;background:#e60012 url(../image/QQ-icon.png) no-repeat 70px center; margin-right:15px; z-index:1001; display:block;font:12px/40px "微软雅黑"; color:#FFF; text-indent:15px; position:absolute; top:0}
.rightNav div .nav_02_top{height:40px; line-height:40px; width:110px;cursor:pointer; right:-125px; margin-bottom:2px;background:#e60012 url(../image/top_bai.png) no-repeat 70px center; margin-right:15px; z-index:1001; display:block;font:12px/40px "微软雅黑"; color:#FFF; text-indent:15px; position:absolute; top:0}
.rightNav div .nav_02_Phone{height:40px; line-height:40px; width:150px;cursor:pointer; right:-165px; margin-bottom:2px;background:#e60012 url(../image/Phone_bai.png) no-repeat 120px center; margin-right:15px; z-index:1001; display:block;font:12px/40px "微软雅黑"; color:#FFF; /*text-indent:15px;*/ position:absolute; top:0; padding-left:7px}

